libQGLViewer Version 2.7.2

Classes | Namespaces | Functions
vec.h File Reference

## Classes
class | Vec
| The Vec class represents 3D positions and 3D vectors. More...

## Namespaces
| qglviewer

## Functions
std::ostream & | operator<< (std::ostream &o, const qglviewer::Vec &)

## Function Documentation

## ◆ operator<<()

std::ostream& operator<< | ( | std::ostream & | o,
|  | const qglviewer::Vec & |
| ) |  |